Subject: Re: quoting windows pathnames
From: Frank Schmitt <[email-masked]>
To: [email-masked]
Date: Mon, 26 May 2003 22:43:38 +0200

"Charles D. Russell" <[email-masked]> writes:

> Since switching to Windows XP, I am forced to use pathnames with spaces.  In
> .profile, how do you quote a pathname with spaces so that  cd $DIRNAME and
> ls $DIRNAME will work?  I can write a $DIRNAME that will work in makefiles
> or when invoked from the bash shell as ls "$DIRNAME", but I can't find a way
> that lets me omit the quotes when using ls from the shell prompt.

Silly question but why do you _have_ to use paths with spaces in them
under Windows XP? It's possible to change e.g. the default programs
directory from e.g. C:\Program Files\ to C:\Programs\, the same stands
for the other standard directories.

-- 
WANTED: A nice signature
REWARD: none

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/